@charset "utf-8";
/* CSS Document */

* {
	outline:none;
}
body {
	background:url(../images/bodyinternalbg.png) no-repeat center fixed ;
}
#main_header {
	width:auto;
	height:auto;
}
#main_frame {
	margin:auto;
	width:1000px;
	display:table;
}
.header {
	float:left;
	margin:0px 0px 0px 0px;
	width:1000px;
}
.logo {
	float:left;
	margin:0px 0px 0px 10px;
	width:200px;
	height:100px;
}
.logo1 {
	float:right;
	margin:5px 0px 0px 0px;
	width:180px;
	height:40px;
}
#srch {
	padding:0px;
	margin:0px 0px 0px 0px;
	float:right;
	height:20px;
	width:120px;
}
.search_box {
	float:right;
	background:url(../images/search.png) no-repeat;
	height:20px;
	width:120px;
	margin:10px 30px 0px 0px;
}
.txtarea_search {
	background: none;
	height:30px;
	width:100px;
	float: left;
	margin:-8px 0px 0px 14px;
	border:none;
	color:#b98885;
	font-weight: normal;
	font-family:Trebuchet MS;
	font-size:10px;
	text-indent:0px;
	padding-left:3px;
}
.search_box:hover {
	cursor: pointer;
}
.menu {
	float:right;
	width:700px;
	margin:70px 0px 0px 0px;
}
.menu ul {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.menu ul li {
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 0px;
	list-style:none;
	display:inline;
}
.menu ul li a {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#044069;
	text-decoration:none;
}
.menu ul li a:hover {
	color:#00F;
}
#show {
	color:#00F;
}
#main_content {
	width:auto;
	height:auto;}

.slider {
	width:300px;
	margin:0px 0px 0px 0px;
	height:auto;
	
	float:left
}


.content {
	float:right;
	margin:0px 0px 0px 0px;
	width:700px;
	height:auto;
	
}
.content h1 {
	float:left;
	margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5669f5;
	border-bottom:3px #158be9 solid;
	width:250px;
}

.content h2 {
	float:left;
	margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5669f5;
	
	width:250px;
}
.content p{float:left;
margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#03106f;

}
.read{float:right;
margin:0px 10px 0px 0px;
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#03106f;
	background:#FFF;
	text-decoration:none;
}

.read:hover{background:#03106f;
color:#FFF;}

.left{float:left;margin:0px 0px 0px 0px;width:300px;}
.left h1 {
	float:left;
	margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5669f5;
	border-bottom:3px #158be9 solid;
	width:250px;
}
.left p{float:left;
margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#03106f;

}
.read1{float:right;
margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	
	text-decoration:none;
}

.read1:hover{
color:#03106f;}

.right{float:right;margin:0px 0px 0px 0px;width:300px;}
.right h1 {
	float:left;
	margin:10px 0px 0px 10px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5669f5;
	border-bottom:3px #158be9 solid;
	width:250px;
}
#mainfooter {
	width:auto;
	margin:auto;
	
}
.footer {
	float:left;
	margin:10px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	width:980px;
	height:40px;
	
}
.copyright {
	float:left;
	margin:10px 0px 0px 110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b3b87;
}

.footer img{float:right; margin:0px 5px 0px 0px;}
.licensed{margin:0px 20px 0px 30px;padding:0px 20px 0px 0px;width:150px;height:200px;}

.client{width:150px;height:100px;}

.enquiry_form2
{
height:495px;
width:420px;
float: left;
margin:10px 0px 20px 0px;
}

.enquiry_form2 h1
{
height: auto;
width:440px;
float:left;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#747474;
font-size:22px;
font-weight:normal;
font-family: Trebuchet MS;
border-bottom:#CCCCCC 1px solid;
}
.enquiry_form2 div
{
width:450px;
float: left;
height:auto;
color:#747474;
font-size:14px;
font-family:Trebuchet MS;
margin-top:4px;
font-weight: normal;
margin-right:13px;
margin-left:13px;
position:relative;
display:block;
margin-bottom:5px;
text-shadow:none;
font-weight:bold;
}
.enquiry_form2 input
{
color:#535651;
}
.enquiry_form2 input:hover
{

}
.txt_box
{
color:#67575F; background:#fff !important;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:50px;
width:406px;
float:right;
margin:0px; border:1px solid #000;

}
.txt_area
{
color:#67575F;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:23px;
width:326px;
float:right;background:#fff !important;
margin:0px; border:1px solid #000;
}
.enquiry_form2  select 
{
height:23px;
width:330px;
float:right;
color:#67575F;background:#fff !important;
font-family:Trebuchet MS;
font-size:11px; 
font-weight: normal; border:1px solid #000;

}
.enquiry_form2  textarea 
{
color:#67575F;
font-family:Arial;
font-size:12px;
font-weight: normal;
height:50px;
width:326px;
float:right;
margin:0px; border:1px solid #000;

}
.enquiry_form2 textarea:hover
{

}
.enquiry_form2 select:hover
{
}
.button
{
height:25px;
width:80px;
border:none;
cursor:pointer;background:#fff !important;
color:#747474!important;
font-family: Arial!important;
 border:2px solid #747474;
 font-weight:bold;
float:right !important;
margin-top:5px !important;
margin-right:5px !important;
}
.button:hover
{
 color:#262016!important;
 border:2px solid #262016;

}

#contct_details
{
height:340px;
width:400px;
float:left;
margin:10px 0px 10px 80px;
padding:5px 0px 0px 20px;

border-radius:7px;
}

#contct_details a
{
color:#CCCCCC;
}

#contct_details h3
{
height: auto;
width:370px;
float:left;
margin:0px 0px 10px 0px;
padding:0px 5px 0px 0px;
text-align:left;
color:#0112b4;
font-size:21px;
font-weight:normal;
}
#contct_details h1
{
height: auto;
width:200px;
float:left;
margin:0px 0px 0px 0px;
padding:5px 5px 0px 0px;
text-align:left;
color:#4f4e4e;
font-size:18px;
font-weight:normal;
}
#contct_details h2
{
height: auto;
width:340px;
float:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#4f4e4e;
font-size:20px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}


#contct_details h4
{
height: auto;
width:340px;
float:left;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
text-align:left;
color:#0112b4;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
#contct_details font
{
font-family: Trebuchet MS;
font-size:14px;
color:#000000;
width:290px;
float:left;
margin:0px 0px 10px 2px ;
}
#contct_details b
{
font-size:13px;
color:#0112b4;
font-weight:bold;
float:left;
width:100px;
margin:0px 0px 10px 0px ;
}
.enquiry_button{float:right;margin:40px 100px 0px 0px; width:300px;}
.product_image{float:left;margin:0px 0px 0px 50px;width:200px;height:200px;padding-top:10px;}
.product_image1{float:left;margin:0px 0px 0px 50px;width:180px;height:150px;padding-top:10px;}
.enquiry_button1{margin:10px 0px 0px 90px;}